<? session_start();

ob_start();



 $email=$_POST["email"];

 $email_from = $email;



 $email_subject ="Suggesions \n\n";



$message.='Suggesions :   '.$_POST['comments']."\n\n";





$email_message = $message; 



$emailto ="info@crownofglorybraids.com";





$headers = "From:   ".$email_from;





mail($emailto,$email_subject,$email_message,$headers);



header("location:".$_SERVER['HTTP_REFERER']);



?>